VVDocumenter-Xcode在Xcode升级后不能用的解决办法

转载 2015年11月19日 15:53:13

相信很多人都使用过,这里不多说,只是想介绍下在Xcode升级后如何继续使用

简要说明:VVDocumenter-Xcode是Xcode上一款快速添加标准注释,并可以自动生成文档的插件。VVDocumenter-Xcode是Xcode上一款快速添加标准注释,并可以自动生成文档的插件

1.终端执行defaults read /Applications/Xcode.app/Contents/Info DVTPlugInCompatibilityUUID,读取出DVTPlugInCompatibilityUUID串

2.打开xcode插件所在的目录:~/Library/Application Support/Developer/Shared/Xcode/Plug-ins,找到安装好的VVDocumenter-Xcode,显示包内容

3.在info.plist 文件中,找到DVTPlugInCompatibilityUUIDs的项目,添加第一步中得串

4.重启Xcode(注意重启后会提示“Load bundle”、 “Skip Bundle”,这里必须选择“Load bundle”,不然无法使用改插件)

备注:当不小心选了Skip Bundle后,在info.plist 中找到与第一步相同的串删除,连同之前加入的串有两个都要删除,然后重启Xcode,就会再次出现选项

相关文章推荐

iOS---升级Xcode之后VVDocumenter-Xcode不能用的解决办法

VVDocumenter-Xcode是Xcode上一款快速添加标准注释,并可以自动生成文档的插件。有了VVDocumenter-Xcode,规范化的注释,只需要输入三个斜线“///”就可以搞定,非常方...

升级Xcode之后VVDocumenter-Xcode不能用的解决办法

VVDocumenter-Xcode是Xcode上一款快速添加标准注释,并可以自动生成文档的插件。有了VVDocumenter-Xcode,规范化的注释,只需要输入三个斜线“///”就可以搞定,非常方...

升级Xcode之后VVDocumenter-Xcode不能用的解决办法

VVDocumenter-Xcode是Xcode上一款快速添加标准注释,并可以自动生成文档的插件。有了VVDocumenter-Xcode,规范化的注释,只需要输入三个斜线“///”就可以搞定,非常方...
  • lboboby
  • lboboby
  • 2015年06月18日 11:51
  • 2647

升级Xcode7之后VVDocumenter-Xcode等插件无法使用的解决办法

问题的原因是:苹果要求加入UUID证书从而保证插件的稳定性。 看了很多资料后,现将解决办法分享如下:一、查找Xcode的UUID在终端执行以下命令: defaults read /Applicat...

升级Xcode7之后安装的插件不能使用的解决办法

随着 Xcode7.2的发布,配合 swift2.1,诸多开发者都已经将 xcode 升级到 xcode7.2,作为提高开发效率,我们都会安装各种各样的xcode 的第三方插件,但是诸多童鞋都会遇到,...

xcode6.4升级以后Alcatraz不能使用的解决办法

更新xcode6.4以后  xcode->window->package manage  无法找到 解决办法   第一步:获取当前xcode的DVTPlugInCompatibilityUUID...

升级到xcode4.2 iOS sdk 5.0旧版工程编译后出现的警告解决办法

总结:升级到xcode4.2 iOS sdk 5.0旧版工程编译后出现的警告解决办法 一、 Writable atomic property 'numberOfImages' cannot pair...
  • s_s520
  • s_s520
  • 2014年02月25日 15:53
  • 850

iOS开发-工具:Xcode7升级之后插件无法使用与不小心点击Skipbundle的解决办法

转自http://www.bubuko.com/infodetail-1140233.html 小伙伴们在升级了 Xcode7 之后有些插件不能使用了.现在提供如下解决办法: 1. 首先查...

升级Xcode导致插件失败的解决办法

升级Xcode导致插件失败的解决方案

iOS开发---Xcode7升级之后插件无法使用或者不小心点击Skipbundle的解决办法

Xcode 升级到7之后VVDocumenter-Xcode,OMColorSense,KSImageNamed等一系列的插件失效的解决办法,以及不小心误点了 Skipbundle 的解决办法...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:VVDocumenter-Xcode在Xcode升级后不能用的解决办法
举报原因:
原因补充:

(最多只允许输入30个字)